{
"Performance Class":"1",
"Value":21,
//"Drivetrain":"Other",
"Body Style":"Dump Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Manual",
"Description":"6x4 truck with dump bed",
"Configuration":"33.440 6x4 Dumper (M)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL9016",
"default_color_2":"RAL9016",
//"Weight/Power":22.0937,
//"Weight":8020
}